Shit an bricked wii!

Discussion in 'Wii - Hacking' started by Langin, Sep 15, 2009.

  1. Langin
    OP

    Langin GBAtemp's kpop addict

    Member
    4,644
    774
    Jul 29, 2008
    Netherlands
    The Hague
    oke Ive hacked my wii no probs but now I did arrive to my brothers wii but when I tried to install softmii 3 then I did arrive by an installer and then(something with shop) then I did arrive to install latest shop/mii channel, I said no to it then I restarted the wii and sys files are damaged! I can load preloader and hbc but not the sm...

    spc. sm 4.1(Ive downgraded/updated)
    hbc installed
    can play wii games(dvds)
    uhh preloader hhmmm

    I can try to get more info!
     
  2. Eerpow

    Eerpow *swoosh*

    Member
    2,069
    1,096
    Sep 14, 2009
    ERROR!
    Well since you have HBC working you should be able to downgrade your Wii and start fresh with 4.1, which is totally safe now that we have bannerbomb.
    Search for a system downgrade guide (there's plenny of 'em here) and install 4,1 with waninkoko's 4,1 installer.
    Hope that helps!
    BTW your Wii is much safer if you install bootmii as boot 2 (not as IOS) and make a nand backup.
     
  3. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    i would say follow my guide and stay away from softmii.
    the only thing it had to offer was themes but now we have mymenuify for that.
     
  4. Langin
    OP

    Langin GBAtemp's kpop addict

    Member
    4,644
    774
    Jul 29, 2008
    Netherlands
    The Hague
    sign check appeard:

    SignCheck 0.3 aka /dev/nintystuff build report
    Wii region Europe
    Wii unique device id 73811882

    IOS number "Trucha bug" "Flash access" "Boot2 access" "Usb2.0 IOS tree"

    IOS250 (ver 65535) Enabled Enabled Disabled Enabled
    IOS249 (ver 4) Enabled Enabled Disabled Disabled
    IOS61 (ver 4890) Enabled Disabled Disabled Disabled
    IOS60 (ver 6174) Enabled Disabled Disabled Disabled
    IOS55 (ver 4633) Enabled Disabled Disabled Disabled
    IOS53 (ver 4113) Enabled Disabled Disabled Disabled
    IOS38 (ver 3609) Enabled Disabled Disabled Disabled
    IOS37 (ver 2070) Disabled Disabled Disabled Disabled
    IOS36 (ver 1042) Enabled Enabled Disabled Disabled
    IOS35 (ver 1040) Enabled Enabled Disabled Disabled
    IOS34 (ver 1039) Enabled Enabled Disabled Disabled
    IOS33 (ver 1040) Enabled Enabled Disabled Disabled
    IOS31 (ver 1040) Enabled Enabled Disabled Disabled
    IOS30 (ver 1040) Enabled Enabled Disabled Disabled
    IOS28 (ver 1288) Enabled Enabled Disabled Disabled
    IOS22 (ver 7) Enabled Enabled Disabled Disabled
    IOS21 (ver 7) Enabled Enabled Disabled Disabled
    IOS20 (ver 7) Enabled Enabled Disabled Disabled
    IOS17 (ver 7) Enabled Enabled Disabled Disabled
    IOS15 (ver 7) Enabled Enabled Disabled Disabled
    IOS14 (ver 7) Enabled Enabled Disabled Disabled
    IOS13 (ver 7) Enabled Enabled Disabled Disabled
    IOS12 (ver 6) Enabled Enabled Disabled Disabled
    IOS11 (ver 7) Enabled Enabled Disabled Disabled
     
  5. Lothlorian

    Lothlorian GBAtemp Regular

    Member
    207
    0
    Jul 9, 2009
    United States
    Berdoo
    Softmii has CIOSCORP as part of the "guide"

    You might have to RE-INSTALL PRE-LOADER to correct the system files corrupt message.

    Give that a try.
     
  6. Thomas83Lin

    Thomas83Lin Retro Gamer

    Member
    1,545
    419
    Jul 22, 2009
    United States
    I agree with re-installing preloader, i'd say thats the problem, plus you might want to update your cioscorp, sense softmii comes with the Older version.
    Cheers
     
  7. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    As above, Preloader is likely the issue with the message (it occurs if IOS60 is reinstalled after preloader has been installed). Just get into Preloader->HBC->Preloader Installer.

    I wouldn't even recommend cIOSCORP to start with. It causes lots of problems. If you want to toss out cIOSCORP, do so by updating officially (NEVER uninstall the wads!). Updating works with the old 1.x versions like softmii. The latest 3.4 has its own uninstall package.

    Also, for future reference, Softmii is horribly obsolete.
     
  8. Langin
    OP

    Langin GBAtemp's kpop addict

    Member
    4,644
    774
    Jul 29, 2008
    Netherlands
    The Hague
    oke great I gnna try it!
     
  9. Langin
    OP

    Langin GBAtemp's kpop addict

    Member
    4,644
    774
    Jul 29, 2008
    Netherlands
    The Hague
    srry that I double post but it workz! thanks gbatemp now my little irritating brother can play games trough disk channel

    aminzz,modz close this for me please and thanks for youre help tempers!
     
  10. mousex

    mousex GBAtemp Advanced Fan

    Member
    987
    0
    Jan 23, 2009
    United States
    ?
     
  11. Arendo

    Arendo GBAtemp Regular

    Member
    137
    0
    Dec 22, 2008
    Netherlands
    why?
    he probably just doesn't know English that well [​IMG]
     
  12. Langin
    OP

    Langin GBAtemp's kpop addict

    Member
    4,644
    774
    Jul 29, 2008
    Netherlands
    The Hague
    oops wrong text I am bit careless with english the last days so my apologies for this!